package com.jwipc.finance.logic;

import com.jwipc.finance.dto.AttachmentManualCheckDTO;
import com.jwipc.finance.model.query.AttachmentManualCheckQuery;
import com.jwipc.page.PageView;
import com.jwipc.sys.dto.AttachmentTypeConfigDTO;

import java.util.List;

/**
 * @author shenyang.ou
 * @date 2025/12/11 11:52
 * @desc
 */
public interface AttachmentManualCheckLogic {
    PageView findByPage(AttachmentManualCheckQuery query);
    PageView findByPaymentByPage(AttachmentManualCheckQuery query);
    List<AttachmentManualCheckDTO> findByPaymentList(AttachmentManualCheckQuery query);
}
